/*
* Amazium V3.3.0
* Copyright 2013, Mike Ballan
* www.amazium.co.uk
*/


/***** Reset & Basics *****/

html, body, div, span, applet,
object, iframe, h1, h2, h3, h4,
h5, h6, p, blockquote, pre, a,
abbr, acronym, address, big, cite,
code, del, dfn, em, img, ins, kbd,
q, s, samp, small, strike, strong,
sub, sup, tt, var, b, u, i, center,
dl, dt, dd, ol, ul, li, fieldset,
form, label, legend, table, caption,
tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details,
embed, figure, figcaption, footer,
header, hgroup, menu, nav, output,
ruby, section, summary, time, mark,
audio, video                                    { margin: 0; padding: 0; border: 0; font-size:100%; font:inherit; vertical-align:baseline; }

article, aside, details, figcaption,
figure, footer, header, hgroup, menu,
nav, section                                    { display:block; }

body                                            { background-color: #fff; background-image: url(/images/design/background_6op.png); background-repeat: repeat; }

ol, ul                                          { list-style:none; }

blockquote, q                                   { quotes:none; }

blockquote:before, blockquote:after,
q:before, q:after                               { content:''; content:none; }

table                                           { border-collapse:collapse; border-spacing:0; }

/***** Basic Styles *****/

html                                            { overflow-y:scroll; overflow:-moz-scrollbars-vertical; }
body                                            { margin:0; padding:0; font-family: 'Open Sans',Helvetica,Arial,sans-serif; color:#333; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none; font-size:14px; }

/***** Typography *****/

h1, h2, h3, h4, h5, h6                          { margin:0; padding:0; font-weight:normal; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a              { font-weight:inherit; color:inherit; }
h1                                              { margin:0 0 0px 0; padding:0; font-size:16px; line-height:20px; font-weight: bold; }
h2                                              { margin:0 0 0px 0; padding:0; font-size:12px; line-height:18px; }
h3                                              { margin:0 0 0px 0; padding:0; font-size:24px; line-height:26px; }
h4                                              { margin:0 0 0px 0; padding:0; font-size:17px; line-height:19px; }
h5                                              { margin:0 0 0px 0; padding:0; font-size:14px; line-height:16px; }
h6                                              { margin:0 0 0px 0; padding:0; font-size:11px; line-height:13px; }

p                                               { margin:0 0 0px 0; padding:0; }

b, strong                                       { font-weight:bold; }
em                                              { font-style:italic; }
small                                           { font-size:11px; }

sup, sub                                        { height:0; line-height:0; vertical-align:baseline; _vertical-align:bottom; position:relative; font-size:80%; }
sup                                             { top:-5px; }
sub                                             { bottom:-5px; }

pre code                                        { margin:16px 0 26px 0; padding:16px; font:12px/19px; color:#f1f1f1; display:block; background-color:#111; border:1px solid #111; }

abbr[title],
abbr[data-original-title]                       { border-bottom:1px dotted #999999; cursor:help; }
address                                         { margin:26px 0; padding:0; display:block; font-style:normal; line-height:20px; }

hr                                              { margin:20px 0; padding:0; border:0; border-top:1px solid #999; height:1px; width:100%; text-align:left; display:block; }

div                                             { box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; }

/***** Lists *****/

ul, ol                                          { margin:26px 0 36px 0; display:block; }
ul                                              { list-style:none; }
ul li                                           { margin:0 0 0px 0; padding:0 0 0 0px;  }

ul ul, ul ol                                    { margin:11px 0 5px 0; }
ol ol, ol ul                                    { margin:8px 0 5px 20px; }
ul ul li                                        { margin:0 0 5px 0; }
ul ol li,   ol ol li, ol ul li                  { margin:0 0 3px 0; }

ul.square, ul.square ul,
ul.circle ul.square                             { list-style:square outside; }
ul.circle, ul.circle ul,
ul.square ul.circle                             { list-style:circle outside; }
ul.disc, ul.disc ul                             { list-style:disc outside; }
ul.square li,
ul.circle li,
ul.disc li                                      { margin:0 0 5px 18px; padding:0; line-height:18px; background:none; }

ol                                              { list-style:decimal; }
ol li                                           { margin:0 0 10px 22px; padding:0; line-height:18px; }

dl                                              { margin:16px 0 26px 0; padding:0; }
dt                                              { margin:0 0 10px 0; font-size:18px; line-height:20px; font-weight:bold; }
dd                                              { margin:0 0 10px 10px; }

/***** Blockquotes *****/

figure                                          { margin:16px 0 26px 0; padding:0; }
blockquote                                      { margin:0; padding:0 0 0 10px; border-left:1px solid #747474; }
blockquote p                                    { margin:0; padding:0; color:#777; font-style:italic; }
blockquote p:before                             { content:"\201C"; }
blockquote p:after                              { content:"\201D"; }
figcaption:before                               { content:"\2014 \202F"; }
figcaption                                      { margin:6px 0 0 0; padding:0; font-size:11px; }

/***** Images, iFrames & Videos  *****/

img                                             { border:0; vertical-align:middle; -ms-interpolation-mode:bicubic; }
.img-left                                       { float:left; margin:0 30px 30px 0; border:none; }
.img-right                                      { float:right; margin:0 0 30px 30px; border:none; }
.img-max                                        { width:100%; height:auto; }
.img-min                                        { max-height:200px; max-width: 200px; }

.media                                          { position:relative; margin:0 0 15px 0; padding-bottom:51%; padding-top:30px; height:0; overflow:hidden; border:1px solid #ccc; }
.media iframe,
.media object,
.media embed                                    { position:absolute; top:0; left:0; width:100%; height:100%; }


/***** Tables *****/

table                                           { margin: 0px 0px 0px 0px; }
table caption                                   { margin: 0px 0px 0px 0px; }
table th                                        { padding: 0px; }
table td                                        { padding: 0px; }
table tr.even td                                {  }
table tr.odd td                                 {  }
table td.highlight,
table tr td.highlight                           {  }

/***** Global Classes *****/

.clear                                          { clear:both; }
.float_left,
.float-left                                     { float:left; }
.float_right,
.float-right                                    { float:right; }

.float_none,
.float-none                                     { float:none; }

.txt-big                                        { color:#a2bd30; font-weight:bold; line-height:26px; }
.txt-left                                       { text-align:left; }
.txt-right                                      { text-align:right; }
.txt-center                                     { text-align:center; }
.txt-justify                                    { text-align:justify; }

.normal                                         { font-weight:normal; }
.bold                                           { font-weight:bold; }
.italic                                         { font-style:italic; }
.underline                                      { border-bottom: 1px solid black; }
.topline                                        { border-top: 1px solid black; }
.highlight                                      { padding:4px 7px 4px; color:#000; line-height:19px; display:inline-block; background:#00deff; font-weight:bold; }
.intro                                          { font-size:130%; line-height:130%; }

.nopadding                                      { padding:0; }
.noindent                                       { margin-left:0; padding-left:0; }
.nobullet                                       { list-style:none; list-style-image:none; }

.inline                                         { display:inline; }
.block                                          { display:block; }
.hidden                                         { display:none; }
.hide                                           { display:none; }
.bfix                                           { box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; }

/***** Back to Top *****/

#toTop                                          { display:none; text-decoration:none; position:fixed; bottom:10px; right:10px; overflow:hidden; width:51px; height:51px; border:none; text-indent:-999px; background:url(../images/ui.totop.png) no-repeat left top; z-index:99; }
#toTopHover                                     { background:url(../images/ui.totop.png) no-repeat left -51px; width:51px; height:51px; display:block; overflow:hidden; float:left; opacity: 0; -moz-opacity: 0; filter:alpha(opacity=0); }
#toTop:active, #toTop:focus                     { outline:none; }

/***** disable Chrome blue border *****/

input:focus, select:focus, 
textarea:focus, button:focus                    { outline: none; }

input                                           { /*background-color: Gray; color: White;*/ }
textarea                                        { background-color: Gray; color: White; }

.styled-select select {
   -webkit-appearance: none;
   background-color: Orange;
   /*color: #824d3f;*/
   color: Black;
}

.medium_input
{
    background:rgb(250, 255, 189); 
    color:Black;
    font-size:30px;
    border: 1px solid;
    padding: 5px;
    margin:1px;
}

.small_input
{
    background:rgb(250, 255, 189); 
    color:Black;
    font-size:15px;
    border: 1px solid;
    padding: 5px;    
}

.small_input:Disabled
{
    background:#999;
}

progress[value] {
  /* Reset the default appearance */
  -webkit-appearance: none;
  -moz-appearance: none;
   appearance: none;
}

progress[value]::-webkit-progress-value {
  background-image:
	   /*-webkit-linear-gradient(-45deg, 
	                           transparent 33%, rgba(0, 0, 0, .1) 33%, 
	                           rgba(0,0, 0, .1) 66%, transparent 66%),*/
	   -webkit-linear-gradient(top, 
	                           rgba(255, 255, 255, .25), 
	                           rgba(0, 0, 0, .25)),
	   -webkit-linear-gradient(left, #0f9, #f44);

    border-radius: 2px; 
    background-size: 35px 20px, 100% 100%, 100% 100%;
}

progress[value]::-webkit-progress-bar {
  background-color: #eee;
  border-radius: 2px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25) inset;
}

/* Firefox */
progress[value]::-moz-progress-bar { 
  background-image:
    /*-moz-linear-gradient(
      135deg, 
      transparent 33%, 
      rgba(0, 0, 0, 0.1) 33%, 
      rgba(0, 0, 0, 0.1) 66%, 
      transparent 66% 
    ),*/
    -moz-linear-gradient(
      top, 
      rgba(255, 255, 255, 0.25), 
      rgba(0, 0, 0, 0.25)
    ),
    -moz-linear-gradient(
      left, 
      #0f9, 
      #f44
    );

  border-radius: 2px; 
  background-size: 35px 20px, 100% 100%, 100% 100%; 
}

/* lehetséges checkbox..
.checkbox                                                   { padding: 0px 0 0; }
.checkbox > span                                            { margin: 0 0 0px; padding: 0 0px 0 0px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; }
.checkbox > span label                                      { padding:0px 0 0 0px; text-align:left; cursor:pointer; display:block; }
input[type="checkbox"]                                      { display:none; }
input[type="checkbox"] + label:before                       { margin: 0px 5px 0px 0px; content:'\2718'; background-color:#FFF; border:1px solid #CCC; cursor:pointer; display:inline-block; height:22px; width:22px; text-align:center; color:#CCC; transition:all .3s linear 0s; -moz-transition:all .3s linear 0s; -webkit-transition:all .3s linear 0s; -o-transition:all .3s linear 0s; background-color: Red; }
input[type="checkbox"]:checked + label:before               { background-color:#000; content:'\2714'; border-color:#000; color:#FFF; transition:all .6s linear 0s; -moz-transition:all .6s linear 0s; -webkit-transition:all .6s linear 0s; -o-transition:all .6s linear 0s; }
*/

/***** Links *****/

a                                               { color: #000; font-size: 14px; text-decoration:none; outline:0; transition:all .1s linear 0s; -moz-transition:all .1s linear 0s; -webkit-transition:all .1s linear 0s; -o-transition:all .1s linear 0s; }
a:hover                                         { color: #f15a22; }
a:focus                                         { outline:none; -moz-outline-style:none; color: #000; }

.cimkeInfo_cim									{ font-size: 20px; padding: 20px 20px 0px 20px; font-weight: bold; }
.cimkeInfo_cim_ertek							{ background-color: white; padding: 20px 10px 10px 10px; }
.cimkeInfo_adat									{ font-size: 16px; padding: 0px 20px 0px 20px; line-break: anywhere; }
.cimkeInfo_ertek								{ background-color: white; padding: 10px 10px 10px 10px; }
.welcome_cim									{ font-size: 36px; text-align: center; }

.weblink										{ color: white; text-decoration: underline; }
.weblink:hover									{ color: blue;  }

.nyeremenyjatek-button {
    display: flex;
    margin: 0 10px;
    padding: 0 10px;
    background-color: #dc0008;
    color: #fff;
    font-weight: 700;
    border: 0;
    border-radius: 3px;
    height: 45px;
    transition: .2s ease all;
    font-size: 12px;
    text-transform: uppercase;
    justify-content: center;
    align-items: center;
}

.nyeremenyjatek-button:hover {
    box-shadow: 0px 0px 5px 2px white;
    color: #fff;
}

.altalanos-adatok {
    padding-top: 0;
}

.nyeremenyjatek-text-container {
    text-align: justify;
    margin: 0 10px 10px 10px;
    font-size: 16px;
    line-height: 24px;
    font-weight: 300;
}